body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #B9CACA;
}
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #0CA0AC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0CA0AC;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #0CA0AC;
}
.pad_20_left {
	padding-left:20px;
}
#left_nav {
	float:left;
	padding-left: 15px;
	width:200px;
}
#head_nav {
	width:100%;
	background-color: #31403F;
	padding: 2px;
	padding-left: 15px;
}
#body {
	padding-left:230px;
}